﻿.contactContainer {
    padding: 7.5rem 2rem 7.5rem 2rem;
}

.contactSectionTitle {
    color: #038406;
    font-weight: 700;
}

.contactCaption {
    max-width: 33rem;
    margin-left:auto;
    margin-right: auto;
}

#contactUsCol {
    padding-bottom: 7rem;
}

#getInTouch {
    color: #000;
    font-family: Roboto;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.formInputRows {
    z-index: 1;
}

.formInputRows div,
.contactRows div {
    margin-bottom: 3rem;
}

.contactRow {
    display: flex;    
}

.contactRow div {
    margin-bottom: 0px;
}

.contactSVG {
    width: 5rem;
    text-align: center;
}

.contactFormRow {
    margin-top: 3rem;
    position: relative;
}

.contactFormRow svg {    
    position: absolute;
    width: 14.9rem;
    height: auto;
    top: -8.8rem;
    right: 0;
    z-index: 0;
}



.uahaFormTextArea {    
    border-radius: 1.2rem;    
}

.formSubmitRow {
    text-align: center;
}

.uahaFormButton {
    width: 125px;
    height: 36.765px;
    flex-shrink: 0;
    border-radius: 29.412px;
    background: #038406;
    border: none;
    color: #FFF;
    text-align: center;
    font-family: Akshar;
    font-size: 14.706px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

/* media queries */
@media (min-width: 470px) {
    .contactFormRow svg {       
        width: 17.9rem;       
        top: -10.8rem;        
    }
}


@media (min-width: 576px) {
}

@media (min-width: 768px) {
    .contactSectionTitle {
        font-size: 4rem;
    }

    .contactCaption {
        max-width: 63rem;
    }

}

/* @media (min-width: 768px) and (max-height: 450px) {

} */

@media (min-width: 992px) {

   
   
}

@media (min-width: 1200px) {
    
}

@media (min-width: 1400px) {
    .contactFormRow {
        margin-top: unset;
    }

    .contactFormRow svg {
        width: 21.2rem;
        top: -13.3rem;
        right: 5.5rem;
    }

    .contactSectionTitle {
        text-align: left;
    }

    .contactCaption {
        text-align: left;
        max-width: 58.2rem;
        margin-top: unset;
        margin-left: unset;
    }

    .contactRows {
        max-width: 58.5rem;
    }

    .formSubmitRow {
        margin-bottom: 0 !important;
    }
}
